<resources>
    <string name="app_name">Scan DataMatrix</string>
    <string name="action_settings">Settings</string>
    <string name="action_refresh">Refresh</string>
    <string name="are_you_sure_want_to_exit">Are you sure want to exit?</string>
    <string name="message_title">Information</string>
    <string name="exit">Exit</string>
    <string name="no">No</string>
    <string name="yes">Yes</string>

    <string name="runtime_permissions_txt">Please enable ALL permissions from app settings.</string>

    <integer name="anim_duration_medium">300</integer>
    <integer name="anim_duration_long">400</integer>

    <string name="label_code_scanner">Code Scanner</string>
    <string name="label_details_title">Product Details</string>
    <string name="label_productdetails">Product Details</string>
    <string name="RETRY">Retry</string>
    <string name="validation_login">Enter your username and password</string>
    <string name="label_username">USERNAME</string>
    <string name="label_password">PASSWORD</string>
    <string name="label_nodata">No data found..</string>
    <string name="label_noproduct">No product details found!</string>
    <string name="label_noresult">Results Not Found..</string>
    <string name="label_invalid">Invalid user credentials!</string>
    <string name="information">Information</string>

    <string name="SERVER_USERNAME">noreply@progresys.com</string>
    <string name="SERVER_PASSWORD">f22!D77#og</string>
    <string name="FROM">noreply@progresys.com</string>
    <string name="price">Price</string>
    <string name="bills">Bills</string>
    <string name="register">Register</string>
    <string name="datamatrix">Datamatrix</string>
    <string name="scan">Scan</string>

    <string-array name="sample">
        <item>Data 1</item>
        <item>Data 2</item>
        <item>Data 3</item>
        <item>Data 4</item>
        <item>Data 5</item>
    </string-array>



    <string name="lbl_set_profile_photo">Options</string>
    <string name="lbl_take_camera_picture">Take a picture</string>
    <string name="lbl_choose_from_gallery">Choose from gallery</string>
    <string name="toast_image_intent_null">Image picker option is missing!</string>

</resources>
